Comments

23 Comments
BZ#1772708 cyrus-imapd-3.0.12 is available
BZ#1772708 cyrus-imapd-3.0.12 is available
BZ#916116 dhclient should use monotonic time
BZ#1732883 dhclient should use monotonic time
BZ#916116 dhclient should use monotonic time
BZ#1732883 dhclient should use monotonic time
BZ#1644715 libdovecot doesn't export str_escape anymore

yet another weird gating failures...

@zbyszek, I've seen discussion in f-devel@ Right, I was wondering as well but didn't have time to investigate/report this taking into account two more CVEs in mailman. Is it possible that Critpath flag affects it somehow?

Just to make thing clear. I've not change neither type nor update after update was submitted.

@zbyszek, Well you've asked if the update was marked as security and the answer is "yes it was" fedpkg update template doesn't have severity field in default template nor in one suggested by security team https://bugzilla.redhat.com/show_bug.cgi?id=1550246#c1 and not everybody uses bodhi UI. I hope it answers your questions. Even more all information available at the right side of this page (FEDORA-2018-5051dbd15e ) and it says :

Update Type security Update Severity urgent

So I don't understand why you keep asking for information you can find yourself very easily.

@zbyszek "security update in Fedora 27 for dhcp". Does it answer your question?

checked both NM and systemd-resolved

BZ#1475279 dhclient doesn't update /etc/resolv.conf if NetworkManager crashes upon start
karma

LGFM

As it was said ndiff was not usable if frontend is not not installed. In case if ndiff worked before the upgrade (nmap-frontend installed) it will work afterwards because frontend depends on ndiff if not.. it means user didn't use it.

Thank you for testing. I've changed ndiff-arch in rawhide and pushed changed to f26. Will be in bodhi with next update

works for me

BZ#1443899 CVE-2017-7885 CVE-2017-7975 CVE-2017-7976 jbig2dec: various flaws [epel-all]